  *{
	  padding:0;
	  margin:0;
  }
  
  @font-face {
      font-family: 'ii_vorkursmedium';
      src: url('webfontkit/ii-vorkurs-medium-webfont.woff2') format('woff2'),
           url('webfontkit/ii-vorkurs-medium-webfont.woff') format('woff');
      font-weight: normal;
      font-style: normal;
  }
  
  body{
    font-family: 'ii_vorkursmedium';
  }
  
  .test {
    width: 540px;
    height: 540px;
    //background-color: red;
    
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    
    margin: auto;
  }	


  
  a:link {
	  text-decoration: none;
	  color: #dfdede;
  }
  
  a:visited {
	  text-decoration: none;
	  color: #b6b5b5;
  }
  
  a:hover {
	  color:white;
	  text-decoration: underline;
  }
  
  a:active {
	  color:red;
	  text-decoration: underline;

  }